@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#noCcY8kX, #CAjTlESZu, #DGiP6pNjj, #OAlPvtR, #zMfH5c, #kfSaVPkAN, #GH6HoBDQrN3, #Q1gc4JCr4W, #m4sg8A6ecN, #USYUCuigqqb, #Eyh12tR89, #M61y1zoz5C, #SMsFErh3Upr, #IVITrZ, #oUCcWLEb8kz, #vWKaCL, #dFDe44GiFxV, #WtjPgD, #ltKoe7, #iXHarsxi, #pNdn0wX, #d50oYi, #CuJ5WByNh, #N0rQKi, #UIK2yjheeI1, #PHVh3MfB5dD, #Zt75jegJX, #Fc6JLd, #kdtvxZ7yiP, #OLF8PG5KA, #uYQsFyWDoy, #bY7dbJ, #CZWWTRbbP, #bNYbS7k8hA, #IsxdlbTG7, #OXqsQxia, #W10ac6xni, #AGFAo6, #mASsdZbwLr, #z0bAdXf, #HjGBEx8THFw, #UHXBqXNc, #CR4g88dF, #C1F3I3, #lpLxNBJKQ1q, #pk8KyDj, #wyoFxB, #ie5DTS, #ZnzvqoKL, #Nws5fmYfkbs, #fQAv443VL, #utZ0zPs, #DPe0UbbVhj, #owP94aoAG4, #Lmu4oyrn4, #iReGtgJ, #uMof9MatE, #iDSsox3, #MTQLYxiFFM, #c9pjqr, #ERnBGL, #wdVDTdITto, #KSaQefH, #renP1tu, #AJpNSGEEw2n, #lG3UCH3Q, #q7mpgKpEdD, #m8X5LOOBo8, #YiexrLcC, #reZSUzQ, #NTsifS5A, #fI2UpAzOpcV, #itPqzWt2D, #LLt5bhc, #KW2YdujcE, #urO57LcS1C5, #Kq2hbdnLUL3, #sJEgMB, #pgBe7ZbClT, #weUNSzV8Zm, #SDXndpB, #M32Sn4t, #JfrF6ycK, #Qf5oKlv, #D16Sih, #QmbKhm, #idbFt3sgLtg, #NVtDXHYun, #EmDlC4hs, #pbBf3CAl3, #Zg46dhYxgh2, #HwIigB0yENV, #Vh8zbQ, #w7IpTE0Ol, #UOvVvL, #hrynJRpe, #qgV0amO, #hRzXplsq, #evpqVG11V4, #BSrsueFM, #LaiA7AuRdw, #E7RcbF8, #IXZO2CY97, #YXcaklmAiS, #KGg4WBP, #SiMAKHaCg, #h5dAHeP, #oRBGyZvUCtQ, #zSp4pTtc6, #HuXHcU82, #taAjTV, #eqBNQhR7, #veqSrB, #QZ6GXjUa, #HhyUJjDKSj, #hf9kG7uEY1q, #Kp5KdeB5cnQ, #ixP9N5, #tFQFCkhzt6g, #SUVIiJhouHX, #GEUFjR, #hyrNJ7, #v7lMRE16, #fAbwgClHc, #akOYxf, #sJUfGQfb, #XWLuT5sd3, #kuciBoMvoKR, #M8wk0uSn, #G8c59i6, #JpRe0U7F, #LnjBkfycpI, #ggaisRl, #vTzmdx5, #trQ6XvLzp, #OUZ55Qh, #L5Mvy9, #qgCT63fS5, #wdYY6Uak, #gmUzo0c, #XWnMM9Z, #tEyx0Hz0hD7, #ZEicjGWTi, #KOpheAub, #v3ZbVHth9s, #NzERLgOip, #M0jamDj, #wvY5ppqlL, #sFVX11aRvjM, #DUVyK5, #Q34TyZMc8M, #trLhJeCK, #WstZCZ358, #zagCo98, #E1DyNvc, #pal3g3MBf, #QTKdZTrLsL), :is(#noCcY8kX, #CAjTlESZu, #DGiP6pNjj, #OAlPvtR, #zMfH5c, #kfSaVPkAN, #GH6HoBDQrN3, #Q1gc4JCr4W, #m4sg8A6ecN, #USYUCuigqqb, #Eyh12tR89, #M61y1zoz5C, #SMsFErh3Upr, #IVITrZ, #oUCcWLEb8kz, #vWKaCL, #dFDe44GiFxV, #WtjPgD, #ltKoe7, #iXHarsxi, #pNdn0wX, #d50oYi, #CuJ5WByNh, #N0rQKi, #UIK2yjheeI1, #PHVh3MfB5dD, #Zt75jegJX, #Fc6JLd, #kdtvxZ7yiP, #OLF8PG5KA, #uYQsFyWDoy, #bY7dbJ, #CZWWTRbbP, #bNYbS7k8hA, #IsxdlbTG7, #OXqsQxia, #W10ac6xni, #AGFAo6, #mASsdZbwLr, #z0bAdXf, #HjGBEx8THFw, #UHXBqXNc, #CR4g88dF, #C1F3I3, #lpLxNBJKQ1q, #pk8KyDj, #wyoFxB, #ie5DTS, #ZnzvqoKL, #Nws5fmYfkbs, #fQAv443VL, #utZ0zPs, #DPe0UbbVhj, #owP94aoAG4, #Lmu4oyrn4, #iReGtgJ, #uMof9MatE, #iDSsox3, #MTQLYxiFFM, #c9pjqr, #ERnBGL, #wdVDTdITto, #KSaQefH, #renP1tu, #AJpNSGEEw2n, #lG3UCH3Q, #q7mpgKpEdD, #m8X5LOOBo8, #YiexrLcC, #reZSUzQ, #NTsifS5A, #fI2UpAzOpcV, #itPqzWt2D, #LLt5bhc, #KW2YdujcE, #urO57LcS1C5, #Kq2hbdnLUL3, #sJEgMB, #pgBe7ZbClT, #weUNSzV8Zm, #SDXndpB, #M32Sn4t, #JfrF6ycK, #Qf5oKlv, #D16Sih, #QmbKhm, #idbFt3sgLtg, #NVtDXHYun, #EmDlC4hs, #pbBf3CAl3, #Zg46dhYxgh2, #HwIigB0yENV, #Vh8zbQ, #w7IpTE0Ol, #UOvVvL, #hrynJRpe, #qgV0amO, #hRzXplsq, #evpqVG11V4, #BSrsueFM, #LaiA7AuRdw, #E7RcbF8, #IXZO2CY97, #YXcaklmAiS, #KGg4WBP, #SiMAKHaCg, #h5dAHeP, #oRBGyZvUCtQ, #zSp4pTtc6, #HuXHcU82, #taAjTV, #eqBNQhR7, #veqSrB, #QZ6GXjUa, #HhyUJjDKSj, #hf9kG7uEY1q, #Kp5KdeB5cnQ, #ixP9N5, #tFQFCkhzt6g, #SUVIiJhouHX, #GEUFjR, #hyrNJ7, #v7lMRE16, #fAbwgClHc, #akOYxf, #sJUfGQfb, #XWLuT5sd3, #kuciBoMvoKR, #M8wk0uSn, #G8c59i6, #JpRe0U7F, #LnjBkfycpI, #ggaisRl, #vTzmdx5, #trQ6XvLzp, #OUZ55Qh, #L5Mvy9, #qgCT63fS5, #wdYY6Uak, #gmUzo0c, #XWnMM9Z, #tEyx0Hz0hD7, #ZEicjGWTi, #KOpheAub, #v3ZbVHth9s, #NzERLgOip, #M0jamDj, #wvY5ppqlL, #sFVX11aRvjM, #DUVyK5, #Q34TyZMc8M, #trLhJeCK, #WstZCZ358, #zagCo98, #E1DyNvc, #pal3g3MBf, #QTKdZTrLsL) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.noCcY8kX:before {
  content: "\e900";
}
.CAjTlESZu:before {
  content: "\e901";
}
.DGiP6pNjj:before {
  content: "\e902";
}
.OAlPvtR:before {
  content: "\e903";
}
.zMfH5c:before {
  content: "\e904";
}
.kfSaVPkAN:before {
  content: "\e905";
}
.GH6HoBDQrN3:before {
  content: "\e906";
}
.Q1gc4JCr4W:before {
  content: "\e907";
}
.m4sg8A6ecN:before {
  content: "\e908";
}
.USYUCuigqqb:before {
  content: "\e909";
}
.Eyh12tR89:before {
  content: "\e90a";
}
.M61y1zoz5C:before {
  content: "\e90b";
}
.SMsFErh3Upr:before {
  content: "\e90c";
}
.IVITrZ:before {
  content: "\e90d";
}
.oUCcWLEb8kz:before {
  content: "\e90e";
}
.vWKaCL:before {
  content: "\e90f";
}
.dFDe44GiFxV:before {
  content: "\e910";
}
.WtjPgD:before {
  content: "\e911";
}
.ltKoe7:before {
  content: "\e912";
}
.iXHarsxi:before {
  content: "\e913";
}
.pNdn0wX:before {
  content: "\e914";
}
.d50oYi:before {
  content: "\e915";
}
.CuJ5WByNh:before {
  content: "\e916";
}
.N0rQKi:before {
  content: "\e917";
}
.UIK2yjheeI1:before {
  content: "\e918";
}
.PHVh3MfB5dD:before {
  content: "\e919";
}
.Zt75jegJX:before {
  content: "\e91a";
}
.Fc6JLd:before {
  content: "\e91b";
}
.kdtvxZ7yiP:before {
  content: "\e91c";
}
.OLF8PG5KA:before {
  content: "\e91d";
}
.uYQsFyWDoy:before {
  content: "\e91e";
}
.bY7dbJ:before {
  content: "\e91f";
}
.CZWWTRbbP:before {
  content: "\e920";
}
.bNYbS7k8hA:before {
  content: "\e921";
}
.IsxdlbTG7:before {
  content: "\e922";
}
.OXqsQxia:before {
  content: "\e923";
}
.W10ac6xni:before {
  content: "\e924";
}
.AGFAo6:before {
  content: "\e925";
}
.mASsdZbwLr:before {
  content: "\e926";
}
.z0bAdXf:before {
  content: "\e927";
}
.HjGBEx8THFw:before {
  content: "\e928";
}
.UHXBqXNc:before {
  content: "\e929";
}
.CR4g88dF:before {
  content: "\e92a";
}
.C1F3I3:before {
  content: "\e92b";
}
.lpLxNBJKQ1q:before {
  content: "\e92c";
}
.pk8KyDj:before {
  content: "\e92d";
}
.wyoFxB:before {
  content: "\e92e";
}
.ie5DTS:before {
  content: "\e92f";
}
.ZnzvqoKL:before {
  content: "\e930";
}
.Nws5fmYfkbs:before {
  content: "\e931";
}
.fQAv443VL:before {
  content: "\e932";
}
.utZ0zPs:before {
  content: "\e933";
}
.DPe0UbbVhj:before {
  content: "\e934";
}
.owP94aoAG4:before {
  content: "\e935";
}
.Lmu4oyrn4:before {
  content: "\e936";
}
.iReGtgJ:before {
  content: "\e937";
}
.uMof9MatE:before {
  content: "\e938";
}
.iDSsox3:before {
  content: "\e939";
}
.MTQLYxiFFM:before {
  content: "\e93a";
}
.c9pjqr:before {
  content: "\e93b";
}
.ERnBGL:before {
  content: "\e93c";
}
.wdVDTdITto:before {
  content: "\e93d";
}
.KSaQefH:before {
  content: "\e93e";
}
.renP1tu:before {
  content: "\e93f";
}
.AJpNSGEEw2n:before {
  content: "\e940";
}
.lG3UCH3Q:before {
  content: "\e941";
}
.q7mpgKpEdD:before {
  content: "\e942";
}
.m8X5LOOBo8:before {
  content: "\e943";
}
.YiexrLcC:before {
  content: "\e944";
}
.reZSUzQ:before {
  content: "\e945";
}
.NTsifS5A:before {
  content: "\e946";
}
.fI2UpAzOpcV:before {
  content: "\e947";
}
.itPqzWt2D:before {
  content: "\e948";
}
.LLt5bhc:before {
  content: "\e949";
}
.KW2YdujcE:before {
  content: "\e94a";
}
.urO57LcS1C5:before {
  content: "\e94b";
}
.Kq2hbdnLUL3:before {
  content: "\e94c";
}
.sJEgMB:before {
  content: "\e94d";
}
.pgBe7ZbClT:before {
  content: "\e94e";
}
.weUNSzV8Zm:before {
  content: "\e94f";
}
.SDXndpB:before {
  content: "\e950";
}
.M32Sn4t:before {
  content: "\e951";
}
.JfrF6ycK:before {
  content: "\e952";
}
.Qf5oKlv:before {
  content: "\e953";
}
.D16Sih:before {
  content: "\e954";
}
.QmbKhm:before {
  content: "\e955";
}
.idbFt3sgLtg:before {
  content: "\e956";
}
.NVtDXHYun:before {
  content: "\e957";
}
.EmDlC4hs:before {
  content: "\e958";
}
.pbBf3CAl3:before {
  content: "\e959";
}
.Zg46dhYxgh2:before {
  content: "\e95a";
}
.HwIigB0yENV:before {
  content: "\e95b";
}
.Vh8zbQ:before {
  content: "\e95c";
}
.w7IpTE0Ol:before {
  content: "\e95d";
}
.UOvVvL:before {
  content: "\e95e";
}
.hrynJRpe:before {
  content: "\e95f";
}
.qgV0amO:before {
  content: "\e960";
}
.hRzXplsq:before {
  content: "\e961";
}
.evpqVG11V4:before {
  content: "\e962";
}
.BSrsueFM:before {
  content: "\e963";
}
.LaiA7AuRdw:before {
  content: "\e964";
}
.E7RcbF8:before {
  content: "\e965";
}
.IXZO2CY97:before {
  content: "\e966";
}
.YXcaklmAiS:before {
  content: "\e967";
}
.KGg4WBP:before {
  content: "\e968";
}
.SiMAKHaCg:before {
  content: "\e969";
}
.h5dAHeP:before {
  content: "\e96a";
}
.oRBGyZvUCtQ:before {
  content: "\e96b";
}
.zSp4pTtc6:before {
  content: "\e96c";
}
.HuXHcU82:before {
  content: "\e96d";
}
.taAjTV:before {
  content: "\e96e";
}
.eqBNQhR7:before {
  content: "\e96f";
}
.veqSrB:before {
  content: "\e970";
}
.QZ6GXjUa:before {
  content: "\e971";
}
.HhyUJjDKSj:before {
  content: "\e972";
}
.hf9kG7uEY1q:before {
  content: "\e973";
}
.Kp5KdeB5cnQ:before {
  content: "\e974";
}
.ixP9N5:before {
  content: "\e975";
}
.tFQFCkhzt6g:before {
  content: "\e976";
}
.SUVIiJhouHX:before {
  content: "\e977";
}
.GEUFjR:before {
  content: "\e978";
}
.hyrNJ7:before {
  content: "\e979";
}
.v7lMRE16:before {
  content: "\e97a";
}
.fAbwgClHc:before {
  content: "\e97b";
}
.akOYxf:before {
  content: "\e97c";
}
.sJUfGQfb:before {
  content: "\e97d";
}
.XWLuT5sd3:before {
  content: "\e97e";
}
.kuciBoMvoKR:before {
  content: "\e97f";
}
.M8wk0uSn:before {
  content: "\e980";
}
.G8c59i6:before {
  content: "\e981";
}
.JpRe0U7F:before {
  content: "\e982";
}
.LnjBkfycpI:before {
  content: "\e983";
}
.ggaisRl:before {
  content: "\e984";
}
.vTzmdx5:before {
  content: "\e985";
}
.trQ6XvLzp:before {
  content: "\e986";
}
.OUZ55Qh:before {
  content: "\e987";
}
.L5Mvy9:before {
  content: "\e988";
}
.qgCT63fS5:before {
  content: "\e989";
}
.wdYY6Uak:before {
  content: "\e98a";
}
.gmUzo0c:before {
  content: "\e98b";
}
.XWnMM9Z:before {
  content: "\e98c";
}
.tEyx0Hz0hD7:before {
  content: "\e98d";
}
.ZEicjGWTi:before {
  content: "\e98e";
}
.KOpheAub:before {
  content: "\e98f";
}
.v3ZbVHth9s:before {
  content: "\e990";
}
.NzERLgOip:before {
  content: "\e991";
}
.M0jamDj:before {
  content: "\e992";
}
.wvY5ppqlL:before {
  content: "\e993";
}
.sFVX11aRvjM:before {
  content: "\e994";
}
.DUVyK5:before {
  content: "\e995";
}
.Q34TyZMc8M:before {
  content: "\e996";
}
.trLhJeCK:before {
  content: "\e997";
}
.WstZCZ358:before {
  content: "\e998";
}
.zagCo98:before {
  content: "\e999";
}
.E1DyNvc:before {
  content: "\e99a";
}
.pal3g3MBf:before {
  content: "\e99b";
}
.QTKdZTrLsL:before {
  content: "\e99c";
}
